# $null

Evaluates to the null object handle.

Usage

    $null

Description
Evaluates to the null object handle. This is a special object handle that is returned by some functions. Please note that writing $null is semantically equivalent to writing 0 or even $nothing in place of the handle, but $null increases code readability.
Syntax Specification

    <hobject> $null

See also
$new, $nothing

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011